<?php
require 'koneksi.php';
$stmt = $conn->query("SELECT * FROM settings");
$settings = [];
while($row = $stmt->fetch_assoc()){
    $settings[$row['key_name']] = $row['value'];
}
header('Content-Type: application/json');
echo json_encode($settings);
